.text-editor-content p a {
	text-decoration: none!important;
}
.cta__link {
	color: #fff;
}


.inner-page-header .description-main:first-of-type, .inner-page-header p:first-of-type {
	font-size: 16px;
}

.text-editor-content p, .text-editor-content p a, .titulo-e-introduccion p {
	font-family: Graphik-Regular,Arial,Helvetica,sans-serif;
	font-size: 16px;
	line-height: 22px;
	/* color: #666; #issue: 265204  */
	margin-top: 0px;
}
.text-editor-content p, .titulo-e-introduccion p {
	color: #666; /*  #issue: 265204  */
}

.text-editor-content {
	padding-bottom: 0px;
}

/* Add styles for new editor formats */
.text-editor-content .destacado-h3 {
    font-family: Graphik-Medium,Arial,Helvetica,sans-serif;
    font-size: 30px;
    color: #666;
    line-height: 34px;
    margin-bottom: 20px;
}

.noticia-no-grey {
	background: none;
}

.hero-wrapper .container .text-center {
	margin: 2vh 0 0 0;
}


/* hide share google plus into news page: */
.noticia .date-social .social-list .social-item .google {
 display: none;
}



.hero__claim-wrapper h1, .hero__claim-wrapper p {
	color: white;
}

.home-hero h2 {
	color: white;
}

.home-hero.slick-initialized .slick-arrow{
	position: absolute;
	z-index: 100;
	border: none;
	color: transparent;
}

.home-hero.slick-initialized .slick-prev{
	top: 50%;
	background: url(../img/left-arrow.svg) no-repeat center;
	background-size: 50px;
}
.home-hero.slick-initialized .slick-next{
	top: 50%;
	left: 95%;
	background: url(../img/right-arrow.svg) no-repeat center;
	background-size: 50px;
}

.home-hero.slick-initialized .slick-slide .container{
	min-height: 225px;
}

.home-hero .hero-wrapper {
	padding: 27vh 0 43vh;
}



/* more margin to events-stories section with map attached. */
.detalle-mapa + .events-section, .detalle-mapa + .stories-section {
	margin-top: 60px;
}

.home-hero .hero-wrapper p {
	max-width: inherit;
}


.dropdown-menu a.unclickable  { text-decoration: none; pointer-events: none; }
.dropdown-menu a.unclickable:hover { cursor: default;
	pointer-events: none;
	text-decoration: none !important; }



/* Botones min 1 max 3 menú */
.menu-principal #navbar .navbar-nav .dropdown>ul.dropdown-menu>li.botonera-menu{
	width: 100%;
	border: none;
}
.menu-principal #navbar .navbar-nav .dropdown>ul.dropdown-menu>li.botonera-menu>a{
	display: none;
}
.menu-principal #navbar .navbar-nav .dropdown>ul.dropdown-menu>li.botonera-menu li.boton-menu{
	float: left;
	margin-top: 30px;
}

.menu-principal #navbar .navbar-nav .dropdown>ul.dropdown-menu>li.botonera-menu li.boton-menu:nth-last-child(1) {
  width: 100%;
}

/* two items */
.menu-principal #navbar .navbar-nav .dropdown>ul.dropdown-menu>li.botonera-menu li.boton-menu:nth-last-child(2),
.menu-principal #navbar .navbar-nav .dropdown>ul.dropdown-menu>li.botonera-menu li.boton-menu:nth-last-child(2) ~ .boton-menu {
  width: 50%;
}

/* three items */
.menu-principal #navbar .navbar-nav .dropdown>ul.dropdown-menu>li.botonera-menu li.boton-menu:nth-last-child(3),
.menu-principal #navbar .navbar-nav .dropdown>ul.dropdown-menu>li.botonera-menu li.boton-menu:nth-last-child(3) ~ .boton-menu {
  width: 33%;
}

.menu-principal #navbar .navbar-nav .dropdown>ul.dropdown-menu>li.botonera-menu li.boton-menu a,
.menu-principal #navbar .navbar-nav .dropdown.menu-programs.megamenu-wrapper-generic>ul>li.botonera-menu>ul.dropdown-menu>li>a{
	margin: 0 auto;
    background-color: red;
    color: #ffffff;
    max-width: max-content;
	padding: 20px 45px;
  	text-transform: uppercase;
	font-size: 14px;
}
.menu-principal #navbar .navbar-nav .dropdown>ul.dropdown-menu>li.botonera-menu li.boton-menu a:hover{
	text-decoration: none;
}

/* #278961 */
.menu-principal #navbar .navbar-nav > li.dropdown > .dropdown-menu {
	transition: visibility .5s,opacity .5s ease;
}

.menu-principal #navbar .navbar-nav .dropdown.megamenu-wrapper>ul>li.menu-executive>ul>li>a.dropdown-toggle {
    color: red;
    cursor: pointer;
}
.menu-principal #navbar .navbar-nav .dropdown.megamenu-wrapper>ul>li.menu-executive>ul>li>a.dropdown-toggle:hover {
	text-decoration: underline;
}

/* Special menu for programs */
.menu-principal .nav>li.dropdown.menu-programs .dropdown-menu {
    min-width: unset;
}
.menu-principal #navbar .navbar-nav .dropdown.menu-programs.megamenu-wrapper-generic>ul>li {
    width: 49%;
}
.menu-principal #navbar .navbar-nav .dropdown.menu-programs.megamenu-wrapper-generic>ul>li.botonera-menu {
    width: 100%;
}
.menu-principal #navbar .navbar-nav .dropdown.menu-programs.megamenu-wrapper-generic>ul>li.botonera-menu ul.dropdown-menu {
    width: 100%;
}
.menu-principal #navbar .navbar-nav .dropdown.menu-programs.megamenu-wrapper-generic>ul>li>ul.dropdown-menu>li>a{
    color: red;
	font-size: 16px;
	margin-bottom: 10px;
}
.menu-principal #navbar .navbar-nav .dropdown.menu-programs.megamenu-wrapper-generic>ul>li>ul.dropdown-menu>li.has-children>a{
	margin-bottom: 0px;
}
.menu-principal #navbar .navbar-nav .dropdown.menu-programs.megamenu-wrapper-generic>ul>li>ul.dropdown-menu>li.has-children>ul.dropdown-menu{
	margin-bottom: 15px;
}





.GoogleScholar:before {
	content: '';
	background: url(../img/google-scholar-logo-white.png) no-repeat center;
	background-size: 23px 20px;
	margin-right: 15px;
	position: relative;
	top: 3px;
	right: 0;
	width: 23px;
	height: 20px;
	display: inline-block;
}


.highlightsLink {
	cursor: pointer;
	width: 100%;
	height: 100%;
	display: block;
	color: #191919;
}
.highlightsLink:hover, .highlightsLink:focus {
	cursor: pointer;
	text-decoration: none;
	color: #191919;
}
.highlightsLink *:hover {
	cursor: pointer;
	color: #191919;
}

.cta_div_link {
	padding-left: 15px;
}

section.tab-pane .testimonial-picture .testimonial-slider{width: 100%;}


.detalle-info {
	padding: 0 0 5px 0;
}
.detalle-info .content {
	padding-top: 25px;
	padding-bottom: 20px;
}
.testimonial-picture__item {
	width: auto;
}




.lista-elementos-campus_layout .program-card .card_img-box{
	width: 100%;
	height: 201px;
	margin-bottom: 0px;
}
.lista-elementos-campus_layout .program-card .card__img {
	filter: brightness(0.8);
	width: 100%;
	max-height: 201px;
}

.lista-elementos-campus_layout .text_under_img {
	height: 400px; /* 55vh; */
}

.lista-elementos-campus_layout .program-card_lightbox {
	bottom: 9vh;
	position: relative;
	left: 0;
	padding: 0 15px 5px;
	width: 100%;
	text-align: left;
	font-size: 20px;
	line-height: 20px;
	color: white;
	font-weight: bold;
	font-family: Graphik-Bold,Arial,Helvetica,sans-serif;
	margin-top: 5px;
	margin-bottom: 0px;
}

.lista-elementos-campus_layout .program-card__title {
	margin: 20px 10px;
	font-size: 1em;
	color: red;
	height: 35px; /*5vh;*/
}

.lista-elementos-campus_layout .program-card__description p {
	font-weight: 200;
	line-height: 1;
	margin: 0px 10px 5px;
	font-size:17px;
	height: 90px; /* 12vh;*/
}
.lista-elementos-campus_layout .indent {
	font-weight: bold;
	margin-left: 15px;
	border-left: 1px solid red;
	padding-left: 5px;
	margin-top: 10px;
	text-align: left;
}

.lista-elementos-campus_layout .divCTA {
	position: absolute;
	bottom: 0px;
	width: 93%;
}



.lista-elementos-campus_layout .program-card__link {
	padding: 0;
}

.lista-elementos-campus_layout .campus_link {
	text-decoration: none;
	cursor: pointer;
	color: #666;
}
.lista-elementos-campus_layout .campus_box_link {
	text-decoration: none;
	cursor: pointer;
	color: #000;
	display: block;
}

.lista-elementos-campus_layout .divCTA .campus_CTAlink {
	color: white;
	background-color:red;
	display: block;
	text-decoration: none;
	padding: 10px;
	margin: 5px;
	font-weight: 400;
	font-family: Graphik-Medium,Arial,Helvetica,sans-serif;
	font-size: 16px;
	line-height: 22px;
}

.lista-elementos-campus_layout .program-card_link {
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #191919;
	background: #f5f5f5;
	border-bottom: 1px solid red;
	font-family: Graphik-Regular, Arial, Helvetica, sans-serif;
	transition: all .3s ease;
	height: 100%;
}
.lista-elementos-campus_layout .program-card_link:hover {
	background: white;
	border-bottom: 1px solid black;
}

.lista-elementos-campus_layout .margin-top {
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}
.lista-elementos-campus_layout .text_under_img .campus_box_link img {
    max-width: 25px;
}

.caja_gris .titleone {
	background-color: rgba(31,26,26,.6);
	padding: 40px 40px;
	height: 20vh;
}
.caja_gris_carrousel .titleone {
	height: 35vh;
}


.caja_gris .titleone h1 span {
	 font-family: Graphik-Bold,Arial,Helvetica,sans-serif;
	 display: block;
 }
.caja_gris .titleone h1::before {
	content: "";
	position: absolute;
	height: 1px;
	border-bottom: 1px solid #fff;
	top: -18px;
	width: 135px;
}
.caja_gris .titleone h1 {
	 color: #fff;
	 text-transform: uppercase;
	 font-family: Graphik-Regular,Arial,Helvetica,sans-serif;
	 font-size: 21px;
	 letter-spacing: 3px;
	 line-height: 29px;
	 position: relative;
 }

.campus_carrousel {
	margin-bottom: -24vh;
}

.carrusel-noticia .slick-dots {
	position: relative;
	bottom: 0;
}
.campus_carrousel .slick-dots {
	z-index: 10;
	position: relative;
	top: -5vh;
	width: 20%;
	margin: auto;
}
.campus_carrousel .hero.hero-intern {
	margin-bottom: -34vh;
	height: 42vh;/* added #301575 eliminar efecto Zoon-IN*/
	/* position: absolute; */
}
.campus_carrousel .caja_gris {
	/* position: relative; */
	height: 59vh;
}

.campus_carrousel .hero.hero-intern .img-parallax { /* remove .slick-slide class #301575 eliminar efecto Zoon-IN*/
	/*-webkit-transform: translateX(-50%) scale(1.0);
	transform: translateX(-50%) scale(1.0);*/
	transform: none; /* added #292828 ajustar tamaño img*/
	position: initial; /* added #292828 ajustar tamaño img*/
	min-height: 42vh;
	animation: none;
}


.campus_carrousel .hero.hero-intern .parallax-wrapper {
	transform: unset;
	animation: none;
}


.text-initial {
	text-align: initial;
}
.rankings, .inner-page-header,
 .stories-events.conoce-about,
 .gobierno-main.find-program,
 .lista-elementos-campus_layout,
 .lista-elementos-manual .lista-elementos-manual-wrapper.padding-wrapper,
 .publications-section.publications-section-noborder.lista-elementos-manual .padding-wrapper,
 .testimonial-about
{
	padding: 0 0 40px 0; /* overrided by hga, opentrends */
}
.lista-elementos-manual.lista-simples li a{
	text-decoration: none;
}
/* Publications */
.publications-section {
	padding-bottom: 10px;
	margin-bottom: 30px;
	margin-top: 20px;
}
.publications-section .publication-type{
	margin-top: 30px;
    color: #000000;
    margin-bottom: 30px;
}
.publications-section a.publication-result {
    margin-bottom: 15px;
	margin-left: 0;
	padding-left: 15px;
}
.publications-section a.publication-result h5 {
	margin-top: 0;
	color: #666666;
}
.publications-section a.publication-viewmore {
    display: inline-block;
}
.publications-section a.publication-all{
	display: block;
	margin-top: 20px;
	font-size: 20px;
}
#all-publications{
	margin-top: 30px;
}
#viewmore-publications .search-wrapper, #all-publications .search-wrapper{
	width: calc(100% - 0px);
}
#viewmore-publications .search-wrapper .see-more, #all-publications .search-wrapper .see-more{
	display: block;
	font-size: 14px;
	background: none;
    color: red;
    width: 100%;
    text-align: right;
    padding-left: 0;
	position: relative;
	z-index: 1;
}

/* Publication tabs */
.publications-section .tab-wrapper ul.nav{
	margin: 0 auto;
    width: 45%;
}

.testimonial-about .testimonial-picture {
	margin-top: 20px;
}
.inner-page-header table {
	 margin: 10px 0; /* overrided by hga, opentrends */
 }
.text-editor-content, .titulo-e-introduccion, .gobierno-main__upper-management, .text-editor-content p:last-of-type, .cta .cta__wrapper p:last-of-type, .titulo-e-introduccion.text-left {
	margin-bottom: 20px; /* overrided by hga, opentrends */
}
.cta .cta__wrapper p a {
	text-decoration: none;
}
.titulo-e-introduccion h2 {
	margin-bottom: 10px; /* overrided by hga, opentrends */
}
.destacado-manual.grey-bg {
	padding: 30px 0; /* overrided by hga, opentrends */
}
.destacado-manual {
	 margin: 0 0 40px 0; /* overrided by hga, opentrends */
}
.destacado-manual a {
    text-decoration: none;
}
.cta {
	margin-bottom: 40px;
}
.margin_bottom_10 {
	margin-bottom: 10px !important;
}
.margin_bottom_20 {
	margin-bottom: 20px !important;
}
.margin_bottom_30 {
	margin-bottom: 30px !important;
}
.margin_bottom_40 {
	margin-bottom: 40px !important;
}
.margin_bottom_50 {
	margin-bottom: 50px !important;
}
.margin_bottom_60 {
	margin-bottom: 60px !important;
}
.margin_bottom_70 {
	margin-bottom: 70px !important;
}
.margin_bottom_80 {
	margin-bottom: 80px !important;
}

.align_center {
    text-align: center;
}
.align_right {
    text-align: right;
}
.align_left {
    text-align: left;
}
.link_red {
    color: red;
    font-size: 18px;
}
.link_red a {
    color: red;
    font-size: 18px;
}
.button_2_items {
    width: 50%;
    float: right;
}
.button_3_items {
    width: 30%;
    float: right;
}

.banner__story_img {
	width: 100%;
	height: 50vh;
}

.buttonMenu {
	margin: 10%;
}

/* to make bullets visible into home slider if selected */
.bullets_1 .slick-dots {
	z-index: 10;
	height: 50px;
	bottom: 25vh;
}

.noticia .noticia-body img {
	margin: 0;
	width: 100%;
	height: 100%;
}



 /* #288460, aumentado tamaño */
.filter-name-container h2 {
	font-size: 36px;
}

/*	#288467 tamaño y formato de fuente */
.titulo-e-introduccion h3 {
	font-size: 36px;
	color: #999;
	font-family: Graphik-Medium,Arial,Helvetica,sans-serif;
}


/* CAMBIOS TÍTULO BLOCK SEARCH */
.titleBlockSearch *{
	width: fit-content;
	display: inline-block;
	padding-right: 10px;
}

/* #303761 Añadimos más variantes colores fondo a bloque CTA */
.cta.grey-bg {
    margin: 0 0 0px 0;
}
.cta.grey-dark-bg,
.cta.red-black-bg,
.cta.red-white-bg,
.cta.black-bg {
	margin: 0 0 0px 0;
	padding: 60px 0;
}
.cta.grey-dark-bg {
    background-color: rgba(0,0,0,.4);
}
.cta.red-black-bg,
.cta.red-white-bg {
    background-color: red;
}
.cta.red-black-bg .cta__wrapper .cta__link{
	background-color: #25282A;
}
.cta.red-white-bg .cta__wrapper .cta__link{
	background-color: #ffffff;
	color: red;
}
.cta.black-bg {
    background-color: #25282A;
}
.cta.grey-dark-bg .cta__wrapper h2,
.cta.grey-dark-bg .cta__wrapper h3,
.cta.grey-dark-bg .cta__wrapper p,
.cta.red-black-bg .cta__wrapper h2,
.cta.red-black-bg .cta__wrapper h3,
.cta.red-black-bg .cta__wrapper p,
.cta.red-white-bg .cta__wrapper h2,
.cta.red-white-bg .cta__wrapper h3,
.cta.red-white-bg .cta__wrapper p,
.cta.black-bg .cta__wrapper h2,
.cta.black-bg .cta__wrapper h3,
.cta.black-bg .cta__wrapper p{
	color: #ffffff;
}

.cta.red-white-bg .cta__wrapper p a,
.cta.red-black-bg .cta__wrapper p a
 {
	 color: #25282A;
 }
.destacado-manual a.cta__link{
	color: #ffffff;
}
 section#program-type{
	 position: relative;
 }

 #program-type .program_background{
	background-color: #25282A;
	opacity: 0.85;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
	height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
 }
 #program-type .flex-grid{
	align-items: center;
	display: flex; }
 .program-info{
     align-content: center;
	 padding-right: 150px;
 }
 .program-info .program-info__subtitle{
	color: #FF0000;
	font-family: "Graphik", Sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: none;
	margin-bottom: 20px;
 }
 .program-info .program-info__title{
	color: #ffffff;
	font-family: "Graphik", Sans-serif;
	font-size: 60px;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 20px;
 }
 .program-info .program-info__text{
	 margin-top: 15px;
	 margin-bottom: 20px;
	 color: #ffffff;
 }
 .program-info .program-info__link{
	 font-weight: bold;
 }
 .details-program-type .program-card__link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #191919;
    background: #ffffff;
	border-top: 4px solid #6c6b7d;
    font-family: Graphik-Regular,Arial,Helvetica,sans-serif;
    transition: all .3s ease;
    height: 100%;
    padding: 35px;
	border-bottom: none;
	min-height: 280px;
}
.program-card__link:hover {
	border-top: 4px solid #FF0000;
	border-bottom: none;
}
.program-card__black-title a {
	font-family: Graphik-Bold,Arial,Helvetica,sans-serif;
	font-size: 24px;
	color: #25282A;
	text-transform: uppercase;
	margin-bottom: 0;
}
.program-card__black-title a:hover{
	text-decoration: none;
}
.program-card__type a{
	font-size: 15px;
	font-family: Graphik,Arial,Helvetica,sans-serif;
	font-weight: bold;
}
.program-card__type a:hover{
	text-decoration: none;
}

 
.tab-content > section > section {
	margin-left: -15px;
	margin-right: -15px;
}

/* Media Gallery block */
.carrusel-noticia.slick-initialized.slick-slider.slick-dotted {
    margin-bottom: 60px;
}

.media-block{
	margin-bottom: 60px;
}


/*** Media queries ***/


/* Estilos botón menú */

@media (min-width: 992px){
	.menu-principal #navbar .navbar-nav>li>ul li .buttonMenu a:hover{
		background-color: red;
	}
	.unset-parallax {
		transform: translateY(-18%);
	}
	.parallax-wrapper .img-parallax {
		top: 45%;
		min-height: 120vh;
	}

}
@media (max-width: 991px) {
	.menu-principal #navbar .navbar-nav>li>ul li .buttonMenu a:hover{
		background-color: red;
	}
	.menu-principal #navbar .nav>li>ul>li.botonera-menu>a{
		visibility: hidden;
		padding: 0;
		height: 0;
	}
	.menu-principal #navbar .nav>li>ul>li.botonera-menu ul{
		display: block;
	}
	.menu-principal #navbar .nav>li>ul>li.botonera-menu ul li.boton-menu a{
		font-weight: bold;
		/* color: #ffffff;
		padding: 10px 10px 10px 30px; */
	}
	.home-hero.slick-initialized .slick-arrow{
		display: none !important;
	}
	.home-hero .video-wrapper{
		left: 0px;
		top: 0px;
	}
	.home-hero .video-thumb iframe{
		display: none;
	}
	.home-hero .video-thumb img{
		position: absolute;
		top: 1px;
	}
}
/* iPads (portrait and landscape) changed 1024 for 991 ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 991px) {
	.lista-elementos-campus_layout .program-card .card_img-box{
		height: 200px;
	}
	.lista-elementos-campus_layout .text_under_img {
		 height: 450px;
	}
	.margin_top_custom {
		margin-top: 0vh;
	}
}


@media screen and (max-width: 991px) and (min-width: 768px) {
	.campus_carrousel .hero.hero-intern .hero-wrapper .img-parallax {
		position: absolute;
		left: 20%;
		top: 10;
		height: 56vh;
		width: auto;
		transform: translate(-50%,0);
	}
	.caja_gris .titleone {
		padding: 20px 40px;
		height: 14vh;
		margin-top: 20vh;
	}

	.campus_carrousel .hero.hero-intern.conboton .hero-wrapper {
	    min-height: 56vh;
	}
	.campus_carrousel .hero.hero-intern.conboton {
	    height: 56vh;
	}
}
@media screen and (max-width: 767px){
	.home-hero .hero-wrapper {
		padding: 100px 0 50px;
	}

	.home-hero.slick-initialized .slick-slide .container{
		min-height: 300px;
	}
	.cta__link i {
		right: 10px;
		position: absolute;
		top: 19px;
	}
	.campus_carrousel .hero.hero-intern .hero-wrapper .img-parallax {
			position: absolute;
			left: 20%;
			top: 10;
			height: 42vh;
			width: auto;
			transform: translate(-50%,0);
	}
	.campus_carrousel .hero.hero-intern.conboton .hero-wrapper {
			min-height: 42vh;
	}
	.caja_gris .titleone {
		padding: 10px 15px;
		margin-top: 27vh;
		height: 7vh;
	}
	.caja_gris .titleone h1::before{
		display: none;
	}
	.caja_gris .titleone h1{
		margin-top: 0;
	}

	/* css que viene de la media querie  @media screen and (max-width: 100px) */
	.lista-elementos-campus_layout .program-card .card_img-box {
		height: 177px;
	}
	.lista-elementos-campus_layout .program-card_lightbox {
		font-size: 16px;
	}
	.lista-elementos-campus_layout .program-card__title {
		margin: 5px 10px;
	}
	.lista-elementos-campus_layout .program-card__description {
		margin-top: 0px;
	}.lista-elementos-campus_layout .program-card__description p {
		font-size: 0.6em;
		height: 80px;
		margin: 0px 10px 0px;
	 }
	.lista-elementos-campus_layout .indent {
		font-size: 14px;
		font-weight: normal;
	}
	.lista-elementos-campus_layout .divCTA {
		 width: 100%;
	}
	.campus_carrousel .slick-dots {
		display: none;
	}
	.campus_carrousel {
		margin-bottom: 0vh;
	}
}

@media (min-width: 768px){
	.details-location {
		padding-bottom: 0px;
	   border-bottom: none;
	}
   .program-boxes{
	   padding-top: 60px;
   }
   section#program-type{
	   min-height: 700px;
   }
	/**Find your program block**/
   .find-program #location, .find-program .details-areas, .find-program
   .details-length, .find-program .details-profile, .find-program
   .details-program-type, .find-program .details-sector {
	   padding-bottom: 0;
   }
}

@media (max-width: 768px){
   .program-info {
		padding: 20px;
		text-align: center;
	}
   .cta__link {
	   padding: 20px 40px 20px 25px;
   }
   .program-card__title-wrapper {
	   text-align: center;
   }
   .details-program-type .program-card__link{
	   margin-bottom: 2px;
   }
   .find-program .find-your-program-content{
	   margin-left: 0;
	   margin-right: 0;
   }
   section#program-type{
	   padding-bottom: 15px;
   }

   /* css que viene de la media querie  @media screen and (max-width: 600px) */
   .bullets_1 .slick-dots {
		display: none!important;
	}
	.caja_gris .titleone {
		padding: 0px 15px 0px;
		height: auto;
		margin-top: 21vh;
	}
	.caja_gris .titleone h1 {
		margin-top: 10px;
		margin-bottom: 0px;
	}
	.campus_carrousel .hero.hero-intern .hero-wrapper .img-parallax {
			position: absolute;
			left: 20%;
			top: 10;
			height: 34vh;
			width: auto;
			transform: translate(-43%,0);
			min-height: 34vh;
	}
	.campus_carrousel .hero.hero-intern.conboton .hero-wrapper {
			min-height: 34vh;
	}
	.campus_carrousel {
		margin-bottom: -4vh;
	}
}